p {
    color: black !important;
    font-family: sans-serif !important;
}

@media only screen and (max-width: 990px) and (min-width: 760px)  {
    /* Centering featured items when rows of two are displayed */
    .featured-item {
        left: 20%;
    }
}

.header-logo-links {
    padding: 0;
}

.logo {
    display: none;
}

.split-top, #header-logo {
    height: 17vw !important;
}

.split-top {
    background-color: #363434;
    background-image: url(/media/files/header-right.png), url(/media/home/pbheader2.png);
    background-size: 30vw, 70vw;
    background-position: right, left;
    background-repeat: no-repeat;
}

.brand_logo {
    margin-left: 0 !important;
}

.banner {
    background: #27353B !important;
}
.top_nav_right .nav_cart {
    background: #27353B !important;
}

body > div > div > div.sidebar.col-ms-6.col-ms-pull-6.col-sm-3.col-sm-pull-9.col-xs-12 > div.sidebar-search > div > div > div > h1,
.side-bar-header
{
    color: white !important;
    background-color: #3D545E !important;
}

footer table div {
    /* make the footer stretch across the screen */
    position: relative;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    margin-top: 10px;
}
footer {
    padding-bottom: 0;
}

